WordPress.org

Forums

email validator
Cannot install (1 post)

  1. rene66
    Member
    Posted 2 years ago #

    Trying to install the plugin but get message:

    The package could not be installed. No valid plugins were found.

    Plugin install failed.

    Please, any help?

    thnks!

    http://wordpress.org/extend/plugins/email-validator/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • email validator
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic